Api
Device
List the WhatsApp numbers / devices connected to your workspace and check each one's connection status.
GET
httpheader
AuthorizationBearer <token>application/json- response
data*array<unknown>meta*curl -X GET 'https://aexrux.com/api/v1/devices'Example Response200
{ "data": [ null ], "meta": { "count": 0 }}GET
httpheader
AuthorizationBearer <token>id*integerapplication/json- response
data*array<unknown>meta*stringcurl -X GET 'https://aexrux.com/api/v1/devices/0'Example Response
{ "data": [ null ], "meta": "string"}